@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}

p {
	margin: 0px;
}

a {
	color: #3C59FF;
	text-decoration: underline;
} 
a:visited {
	color: #993399;
	text-decoration: none;
} 
a:hover {
	color: #CC3333;
} 
a:active {
　　color: #CC0066; 
} 

.bottom10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.bottom20 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

h1 {
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 1000px;
	text-align: left;
}
h2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	margin-top: 0px;
}
h3 {
	text-align: left;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 12px;
	padding-bottom: 2px;
	font-size: 18px;
	color: #703600;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(images/bg_h3.png);
	border-radius: 10px;
	width: 730px;
	margin-right: auto;
	margin-left: auto;
}



img {
	vertical-align: bottom;
	border: 0px;

}
a:hover img {
	opacity: 0.7; /* Opera・Safari */
	-moz-opacity:0.7; /* Firefox */
	filter: alpha(opacity=70); /* IE */
	zoom: 1; /* IE */
}




/*ページ構成*/
html,body {
	height: 100%;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	text-align: center;
	background-image: url(images/bg_body.png);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #300;
	background-position: center top;
}

#system_main {
	position: relative;
	min-height: 100%;
	height: 100%;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg_main.png);
	background-repeat: repeat-x;
	background-position: center top;
}
body > #system_main {
    height: auto;
}
#header {
	height: 200px;
	width: 1100px;
	text-align: center;
	background-image: url(images/bg_header.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}


	
	
	
#main {
	width: 1060px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 130px;
	padding-left: 0px;
}

	
#menu {
	width: 200px;
	text-align: center;
	padding: 0px;
	float: left;
	margin-top: 17px;
	background-image: url(images/bg_menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 620px;
}

#menu ul {
	padding: 0px;
	width: 200px;
	margin-top: 26px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#menu li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;

}


#menu1 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu1.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu1 a:hover {
    background-position: 0 -60px;
}

#menu1 a#nowHere {
		background:url(images/menu1.png) no-repeat 0 -60px;
	}
	
#menu2 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu2.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu2 a:hover {
    background-position: 0 -60px;
}

#menu2 a#nowHere {
		background:url(images/menu2.png) no-repeat 0 -60px;
	}
#menu3 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu3.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu3 a:hover {
    background-position: 0 -60px;
}

#menu3 a#nowHere {
		background:url(images/menu3.png) no-repeat 0 -60px;
	}


#menu4 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu4.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu4 a:hover {
    background-position: 0 -60px;
}

#menu4 a#nowHere {
		background:url(images/menu4.png) no-repeat 0 -60px;
	}
	
#menu5 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu5.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu5 a:hover {
    background-position: 0 -60px;
}

#menu5 a#nowHere {
		background:url(images/menu5.png) no-repeat 0 -60px;
	}
#menu6 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu6.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu6 a:hover {
    background-position: 0 -60px;
}

#menu6 a#nowHere {
		background:url(images/menu6.png) no-repeat 0 -60px;
	}
#menu7 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu7.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu7 a:hover {
    background-position: 0 -60px;
}

#menu7 a#nowHere {
		background:url(images/menu7.png) no-repeat 0 -60px;
	}
#menu8 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu8.png);
	padding-top: 60px;
	text-align: center;
	margin: 0px;
}

#menu8 a:hover {
    background-position: 0 -60px;
}

#menu8 a#nowHere {
		background:url(images/menu8.png) no-repeat 0 -60px;
	}

#menu9 a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 200px;
	background-image: url(images/menu9.png);
	padding-top: 60px;
	text-align: center;
	margin-top: 56px;
}

#menu9 a:hover {
    background-position: 0 -60px;
}

#menu9 a#nowHere {
		background:url(images/menu9.png) no-repeat 0 -60px;
	}



	

#contents {
	text-align: center;
	width: 780px;
	float: right;
	margin-top: 40px;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	-webkit-box-shadow: 1px 1px 4px #BB6A74;
	box-shadow: 1px 1px 4px #BB6A74;
	margin-right: 0px;
}
.box {
	text-align: center;
	width: 720px;
	padding: 15px;
	background-color: #FFF;
	border: 3px solid #CCEE9C;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow:1px 1px 4px #267CA6;
	-moz-box-shadow:1px 1px 4px #267CA6;
	-webkit-box-shadow:1px 1px 4px #267CA6;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100px;
	left: 0px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

#footer p{
	font-size: 13px;
	color: #C41A1D;
	background-color: #FFFFFF;
	width: 600px;
	height: 30px;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 15px;
	-webkit-box-shadow: inset 1px 1px 3px #B38D8E;
	box-shadow: inset 1px 1px 3px #B38D8E;
}

.pagetop {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
.pagetop a {
	text-align: right;
	color: #000099;
	font-size: 14px;

}






#top {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 100%;
}

#top table {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
.topphoto {
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 6px solid #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 1px 1px 4px #B46B6B;
	-moz-box-shadow: 1px 1px 4px #267CA6;
	-webkit-box-shadow: 1px 1px 4px #B46B6B;
	width: 410px;
}

#aisatsu {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#aisatsuhonbun {
	margin-left: 30px;
	margin-right: 0px;
	text-align: left;
}
#news {
	text-align: center;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#news ul {
	background-color: #810015;
	border-radius: 12px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border: 6px solid #FFC671;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(images/bg_news.png);
}
#news li {
	text-align: left;
	border-bottom: 1px dotted #C4B58F;
	background-image: url(images/listmark1.png);
	background-position: left center;
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 30px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
}

#map {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}

#map table {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
#map iframe {
	width: 220px;
	height: 260px;
	border-radius: 5px;
	margin-left: 20px;
	border-width: 0px;
}
.access {
	text-align: left;
	color: #FC5C75;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
}


#floor {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}


#outline {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}

table.kihon {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border: 1px solid #7F4518;
	width: 720px;
	margin-bottom: 20px;
}
table.kihon th {
	background-color: #FAFFB6;
	text-align: left;
	white-space: nowrap;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	font-weight: normal;
}

table.kihon td {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.enkaku {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border: 1px solid #7F4518;
	width: 720px;
	margin-bottom: 20px;
}
table.enkaku th {
	background-color: #D6FFB6;
	text-align: left;
	white-space: nowrap;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	font-weight: normal;
}

table.enkaku td {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
}

.rinen {
	font-size: 18px;
	line-height: 2em;
	color: #E85C00;
	text-align: left;
	margin-bottom: 30px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-webkit-box-shadow: inset 0px 0px 10px 0 #fff; /* Safari, Chrome用 */
	-moz-box-shadow: inset 0px 0px 10px 0 #fff; /* Firefox用 */
	box-shadow: inset 0px 0px 10px 0 #fff; /* CSS3 */
	background-color: #FFF5C8;
	padding: 15px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
}
.houshin {
	font-size: 15px;
	line-height: 1.4em;
	color: #600;
	text-align: left;
	margin-bottom: 30px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-webkit-box-shadow: inset 0px 0px 10px 0 #fff; /* Safari, Chrome用 */
	-moz-box-shadow: inset 0px 0px 10px 0 #fff; /* Firefox用 */
	box-shadow: inset 0px 0px 10px 0 #fff; /* CSS3 */
	background-color: #FFEEF4;
	padding: 15px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
}
table.hoiku {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border: 1px solid #7F4518;
	width: 720px;
	margin-bottom: 20px;
}
table.hoiku th {
	background-color: #E6F7FF;
	text-align: left;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	font-weight: normal;
}

table.hoiku td {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
}
table.tokubetsu {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border: 1px solid #7F4518;
	width: 720px;
	margin-bottom: 20px;
}
table.tokubetsu th {
	background-color: #FFF3F3;
	text-align: left;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	font-weight: normal;
}

table.tokubetsu td {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.shokuin {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border: 1px solid #7F4518;
	margin-bottom: 20px;
}
table.shokuin th {
	background-color: #F3F3FF;
	text-align: center;
	white-space: nowrap;
	padding-right: 20px;
	padding-left: 20px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	font-weight: normal;
}

table.shokuin td {
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
}


#life {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}


#daily {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#daily table {
	margin-right: auto;
	margin-left: auto;
	border-spacing:0px;
}
#daily table tr th {
	padding: 0px;
}
#daily table tr td {


}
.bline {
	border-bottom: 2px solid #FFFFFF;
}
.age0 {
	width: 160px;
	background-image: url(images/bg_age0.png);
	background-repeat: repeat-y;
	background-position: center;
	text-align: left;
	vertical-align: text-top;
	font-size: 16px;
	color: #DF3564;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.age12 {
	width: 160px;
	background-image: url(images/bg_age12.png);
	background-repeat: repeat-y;
	background-position: center;
	text-align: left;
	vertical-align: text-top;
	font-size: 16px;
	color: #389810;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.age3 {
	width: 160px;
	background-image: url(images/bg_age3.png);
	background-repeat: repeat-y;
	background-position: center;
	text-align: left;
	vertical-align: text-top;
	font-size: 16px;
	color: #2A60DF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.txt1 {
	font-size: 14px;
	font-weight: normal;
	color: #600;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.txt2 {
	background-color: #FFF;
	margin: 5px;
	font-size: 13px;
	color: #600;
	font-weight: normal;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.time {
	width: 100px;
	text-align: center;
	vertical-align: top;
	font-size: 16px;
	font-weight: bold;
	background-image: url(images/bg_time.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.time_line {
	width: 100px;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	background-image: url(images/time_line.png);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
}
.time_line2 {
	width: 100px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	background-image: url(images/time_line.png);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
	vertical-align: bottom;
}

.timetxt {
	border: 2px solid #FFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #9C5211;
	padding: 3px;
	margin-right: 10px;
	margin-left: 10px;
	color: #FFFFFF;
}


#event {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

.photo {
	margin: 5px;
	border: 8px solid #FFF;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:1px 1px 4px #ccc;
	-moz-box-shadow:1px 1px 4px #ccc;
	-webkit-box-shadow:1px 1px 4px #ccc;
}


#eventbox {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
}
#eventbox #eleft {
	width: 500px;
	float: left;
}
#eventbox #eright {
	float: right;
	width: 200px;
}


#eventbox table {
	margin-bottom: 7px;
}
#eventbox table th {
	width: 100px;
	background-color: #FFC8DA;
	border-radius: 20px;
	border: 3px solid #FFA1C0;
	white-space: nowrap;
}
#eventbox table td {
	text-align: left;
	padding: 5px;
	width: 330px;
	background-color: #fff;
	background-image: url(images/bg_news.png);
	border-radius: 20px;
	border: 3px solid #FFE391;
}


table.event1 {
	margin-right: 60px;
}
table.event2 {
	margin-left: 60px;
}



#hoken {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	text-align: left;
}

#kyuushoku {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	text-align: left;
}

table.kosodate {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border: 1px solid #7F4518;
	width: 720px;
	margin-bottom: 20px;
}
table.kosodate th {
	background-color: #F5E8FF;
	text-align: left;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	font-weight: bold;
	color: #7D48D3;
}

table.kosodate td {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #7F4518;
	padding-top: 5px;
	padding-bottom: 5px;
}



#notice {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}

#noticebox {
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 740px;
	padding: 0px;
	margin-top: 0px;
}
#noticebox .left {
	width: 570px;
	float: left;
	text-align: left;
}

#noticebox dl {
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 50px;
}
#noticebox dt {
	text-align: left;
	font-size: 18px;
	color: #1054A7;
	font-weight: bold;
	margin-bottom: 10px;
	margin-right: 0px;
	text-shadow: 1px 1px 1px #ccc;
	padding-bottom: 5px;
	background-color: #DAECF8;
	padding-top: 5px;
	padding-left: 10px;
	border-top: 3px solid #8BB8E3;
}

#noticebox dd {
	font-size: 14px;
	margin-bottom: 4px;
	padding-bottom: 4px;
}
#noticebox .txt {
	font-size: 14px;
	text-align: left;
	border-bottom: 1px dotted #82A5E3;
}

#noticebox dl .date {
	font-size: 12px;
	text-align: right;
	border-bottom: 3px solid #8BB8E3;
}
#noticebox .right {
	float: right;
	width: 140px;
	text-align: left;
	background-color: #EAF4FB;
	border-radius: 10px;
	border: 2px solid #8BB8E3;
}
#noticebox ul {
	margin-top: 20px;
	border-radius: 15px;
}
#noticebox ul li {
	list-style-position: outside;
	list-style-type: none;
	background-image: url(images/listmark1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 12px;
	border-bottom: 1px dotted #4A79C3;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#noticebox .pdf {
	padding-left: 20px;
	text-align: left;
	border-bottom: 1px dotted #82A5E3;
}


#info {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#info ul {
	text-align: left;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#info li {
	list-style-type: none;
	background-color: #DDF4FF;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	border-left: 20px solid #AFDDFF;
}



#download {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#download ul {
	text-align: left;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#download li {
	list-style-type: none;
	background-color: #FFDDEF;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	border-left: 20px solid #FFAFD8;
}



#blog {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#blogbox {
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 740px;
	padding: 0px;
	margin-top: 0px;
}
#blogbox .left {
	width: 570px;
	float: left;
	text-align: left;
}

#blogbox dl {
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 50px;
}
#blogbox dt {
	text-align: left;
	font-size: 18px;
	color: #10A747;
	font-weight: bold;
	margin-bottom: 10px;
	margin-right: 0px;
	text-shadow: 1px 1px 1px #ccc;
	padding-bottom: 5px;
	background-color: #E6F8DA;
	padding-top: 5px;
	padding-left: 10px;
}

#blogbox dd {
	font-size: 14px;
	text-align: left;
	border-bottom: 1px dotted #B0E382;
	margin-bottom: 4px;
	padding-bottom: 4px;
}
#blogbox dl .date {
	font-size: 12px;
	text-align: right;
}
#blogbox .right {
	float: right;
	width: 140px;
	text-align: left;
	background-color: #F1FDE9;
	border-radius: 10px;
	border: 2px solid #AEE38B;
}
#blogbox ul {
	margin-top: 20px;
	border-radius: 15px;
}
#blogbox ul li {
	list-style-position: outside;
	list-style-type: none;
	background-image: url(images/listmark1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 12px;
	border-bottom: 1px dotted #79C34A;
	margin-bottom: 20px;
	padding-bottom: 10px;
}



#album {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#albumbox {
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 740px;
	padding: 0px;
	margin-top: 0px;
}
#albumbox .left {
	width: 570px;
	float: left;
	text-align: left;
}

#albumbox  dl {
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 50px;
}
#albumbox  dt {
	text-align: left;
	font-size: 18px;
	color: #FF0078;
	font-weight: bold;
	margin-bottom: 10px;
	margin-right: 0px;
	text-shadow: 1px 1px 1px #ccc;
	padding-bottom: 5px;
	background-color: #FFF2F2;
	padding-top: 5px;
	padding-left: 10px;
}

#albumbox  dd {
	font-size: 14px;
	text-align: left;
	border-bottom: 1px dotted #FF6088;
	margin-bottom: 4px;
	padding-bottom: 4px;
}
#albumbox .left dl .date {
	font-size: 12px;
	text-align: right;
}

#albumbox .right {
	float: right;
	width: 140px;
	text-align: left;
	background-color: #FFF2F2;
	border-radius: 10px;
	border: 2px solid #FFC3C4;
}
#albumbox ul {
	margin-top: 20px;
}
#albumbox ul li {
	list-style-position: outside;
	list-style-type: none;
	background-image: url(images/listmark1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F89EB5;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#albumbox img {
	margin: 5px;
	border: 8px solid #FFF;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:1px 1px 4px #ccc;
	-moz-box-shadow:1px 1px 4px #ccc;
	-webkit-box-shadow:1px 1px 4px #ccc;
}






.toppagetop {
	margin-top: -40px;
}